gr-baz Package

gr::baz::burst_tagger Class Reference

`#include <baz_burst_tagger.h>`

Inheritance diagram for gr::baz::burst_tagger:
[legend]

## Public Types
typedef boost::shared_ptr< burst_tagger > | sptr

## Static Public Member Functions
static sptr | make (const std::string &tag_name="length", float mult=1.0f, unsigned int pad_front=0, unsigned int pad_rear=0, bool drop_residue=true, bool verbose=true)

## Member Typedef Documentation

## ◆ sptr

typedef boost::shared_ptr<burst_tagger> gr::baz::burst_tagger::sptr

## Member Function Documentation

## ◆ make()

sptr gr::baz::burst_tagger::make | ( | const std::string & | tag_name = "length",
|  | float | mult = 1.0f,
|  | unsigned int | pad_front = 0,
|  | unsigned int | pad_rear = 0,
|  | bool | drop_residue = true,
|  | bool | verbose = true )
| static

The documentation for this class was generated from the following file:

- baz_burst_tagger.h